.RadioPage .regionFrame, .RadioPage .radioFrame {
	display: none !important;
}

.RadioPage div:not(.coverSection) .loadSection .digest.radioDigest {
	padding-bottom: 20px;
	border-bottom: 1px solid #D6D6D6;
	margin-bottom: 30px;
	display: block !important;
	margin-left: 20px !important;
	width: calc(100% - 20px) !important;
}

.RadioPage div:not(.coverSection) .loadSection .digest .img {
	margin-left: 0 !important;
}

.RadioPage .coverSection .loadSection.flex-container .digest:not(.no-img) .txt, .RadioPage .coverSection .flex-container .digest:not(.no-img) .txt {
	width: calc(50% - 20px);
	width: -moz-calc(50% - 20px);
	width: -webkit-calc(50% - 20px);
}

.RadioPage .coverSection .flex-container .digest {
	margin-left: 20px !important;
}

.on_air strong:after, .next_air strong:after {
	  content: '';
	  display: block;
	  width: 100px;
	  height: 100%;
	  background-image: -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0.1));
	  background-image: -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0.1));
	  position: absolute;
	  right: -50px;
	  top: 0;
  }

.on_air strong:after, .next_air strong:after {
	background-image: -webkit-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.1));
	background-image: -moz-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.1));
}


.RadioPage .on_air, .RadioPage .next_air {
	overflow: hidden;
	position: relative;
	margin: 0px 0 4px 0;
	-js-display: flex;
	display: -ms-flexbox;
	-ms-box-orient: horizontal;

	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	box-pack: flex-start;

	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;

	-webkit-align-items: baseline;
	-moz-align-items: baseline;
	-ms-align-items: baseline;
	align-items: baseline;
	box-align: baseline;
	align-content: baseline;
}

.RadioPage .resizeFS { display: none; }

#audio_panel {
	background: #1484c8;
	width: 100%;
	position: fixed;
	left: 0;
	height: 70px;
	padding: 15px 20px;
	box-sizing: border-box;
}

.RadioPage #audio_panel {
	bottom: 0;
	z-index: 130;
}

header.compact +#audio_panel+.menuHead+.main .openNews, header.compact+#audio_panel+.menuHead+.main .commentsPage.active, header.compact+#audio_panel+.menuHead+.main .news, header.compact+#audio_panel+.menuHead+.main+.tools+.modalbox {
	top: 140px;
}


.RadioPage .Page { overflow: hidden; min-height: 2200px; }

.RadioPage .btnRegion span {
	background: url("//s1.stc.all.kpcdn.net/share/i/cyan/e0564b4befb0368930770eea60c68346.png") no-repeat 0 0 transparent;
	width: 30px;
	height: 40px;
	background-size: contain;
	display: block;
}

.RadioPage .btnRegion {
	cursor: pointer;
	margin-left: 10px;
	position: relative;
	top: -1px;
}
.RadioPage .nameRegionRadio {
	font-weight: bold;
	font-size: 17px;
	color: #000000;
	line-height: 40px;
	height: 40px;
	cursor: pointer;
	margin-left: 13px;
	letter-spacing: -0.7px;
}

.RadioPage #btnRegion {
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	margin-right: 20px;
}

.RadioPage .nameRegionRadio:hover, .RadioPage .btnRegion:hover {
	opacity: 0.7;
}



.RadioPage .play_button {
	border: 4px solid #ffffff;
	width: 36px;
	height: 36px;
	float: left;
	background: url("//s1.stc.all.kpcdn.net/img/radio/play_button.png") no-repeat 0 0 transparent;
	background-size: 28px auto;
	margin: 3px 15px 5px 0;
	cursor: pointer;
	box-sizing: border-box;
}

.RadioPage .play_button.off {
	background-position: 0 -28px;
}

.RadioPage .play_button:hover {
	background-color: rgba(255, 255, 255, .28);
}

.RadioPage .volume {
	width: 140px;
	height: 20px;
	float: left;
	margin-right: 20px;
	position: relative;
	margin-top: 13px;
}

@-moz-document url-prefix() {
    .RadioPage .volume {
        top: 0;
    }
}


.RadioPage .logo {
	height: 45px;
	text-indent: -100000px;
	position: relative;
	margin-left: 5px;
	padding-left: 0;
	background: transparent url("//s1.stc.all.kpcdn.net/share/i/ivory/fdbc1d8b666640bdf555350acc506fb4.png") no-repeat right top;
	padding-right: 120px;
	background-size: contain;
	width: auto;
}

.RadioPage .logo.fedLogo {
	margin-left: 0;
	height: 65px;
}
.RadioPage .logo.fedLogo img {
	height: 70px;
}

.RadioPage .logo img {
	display: block;
	height: 44px;
	width: auto;
}

.RadioPage .logo:after {  display: none !important; }


/*.logo.eu {*/
/*padding-left: 0;*/
/*}*/

/*!*.logo.ru:after { background: transparent url("//s1.stc.all.kpcdn.net/img/radio/logo-ptichka-ru.png") no-repeat left center; background-size: contain; }*!*/

/*.logo.ru:after {*/
/*background-color: transparent;*/
/*background-image: url("//s1.stc.all.kpcdn.net/img/kp_sprite.jpg");*/
/*background-repeat: no-repeat;*/
/*background-position: 0 50%;*/
/*background-size: auto 68px;*/
/*}*/

/*.logo.md:after {*/
/*background: transparent url("//s1.stc.all.kpcdn.net/img/radio/logo-ptichka-md.png") no-repeat left center;*/
/*background-size: contain;*/
/*}*/

/*.logo.kg:after {*/
/*background: transparent url("//s1.stc.all.kpcdn.net/img/radio/logo-ptichka-kg.png") no-repeat left center;*/
/*background-size: contain;*/
/*}*/

/*------ search ------------*/


.RadioPage .header_digest {
	margin-left: 50px;
	padding: 2px 0;
}

.RadioPage .header_digest h1 {
	color: black;
	font-size: 15px;
	font-family: 'TT Prosto Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}

.RadioPage .header_digest h1:hover {
	opacity: .65;
	transition: opacity 0.2s ease-out 0s;
}

.RadioPage .header_digest time {
	padding-top: 2px;
	color: #1484c8;
	width: 90px;
	font-size: 11px;
	font-family: 'TT Prosto Sans', sans-serif;
	float: left;
	text-transform: uppercase;
	line-height: 22px;
}

/*------ audio_panel -------*/


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	.volume {
		top: 0;
	}
}

@supports (-ms-accelerator:true) {
    .volume {
        top: 0;
    }
}

.RadioPage .volume_button {
	background: url("//s1.stc.all.kpcdn.net/img/radio/volume_ico.png") no-repeat 0 0 transparent;
	background-size: contain;
	width: 22px;
	height: 20px;
	display: block;
	border: none;
	box-shadow: none;
}

.RadioPage .volume_slider {
	width: 100px;
	height: 8px;
	position: absolute;
	top: 5px;
	left: 30px;
	display: block;
	cursor: pointer;
}

.RadioPage .volume_total {
	background-color: #ffffff;
	width: 100px;
	height: 8px;
	position: relative;
}

.RadioPage .volume_current {
	background: #4BBBFF;
	width: 20px;
	height: 8px;
	position: absolute;
	z-index: 5;
	bottom: 0;
}

.RadioPage .sets {
	float: left;
	height: 70px;
	position: relative;
	top: -15px;
	padding: 23px 20px 21px 20px;
	box-sizing: border-box;

	border-left: 1px solid rgba(255,255,255, 0.7);
}

.RadioPage .sets ul {
	list-style: none;
	border: 1px solid rgba(255, 255, 255, 0.7);
	float: left;
}

.RadioPage .sets li {
	width: 30px;
	height: 26px;
	display: block;
	text-align: center;
	float: left;
}

.RadioPage .sets li.disable {
	opacity: 0.4;
	pointer-events: none;
}

.RadioPage .sets li:last-child {
	margin-bottom: 0;
}

.RadioPage .sets li span {
	font-size: 11px;
	color: rgba(255, 255, 255, 0.7);
	letter-spacing: 0;
	text-decoration: none;
	line-height: 26px;
	height: 26px;
	cursor: pointer;
	display: block;
	position: relative;
}

.RadioPage .sets li:not(:first-child) span:after {
	content: "";
	position: absolute;
	left: 0;
	top: 3px;
	height: 20px;
	width: 1px;
	background: rgba(255, 255, 255, 0.7);
}

.RadioPage .sets li.active + li span:after, .sets li:hover + li span:after {
	opacity: 0;
}

.RadioPage .sets li.active span, .sets li span:hover {
	color: #000000;
	background: rgba(255, 255, 255, 1);
}
.air_info {
	width: calc(100% - 200px);
	max-width: 800px;
	margin-left: -1px;
	position: relative;
	top: -15px;
	padding-top: 15px;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid rgba(255, 255, 255, 0.7);
	border-left: 1px solid rgba(255, 255, 255, 0.7);
	height: 70px;
	box-sizing: border-box;
	-webkit-transition: width 700ms ease-in-out;
	-moz-transition: width 700ms ease-in-out;
	-ms-transition: width 700ms ease-in-out;
	-o-transition: width 700ms ease-in-out;
	transition: width 700ms ease-in-out;
}

.RadioPage .player + div {
	width: calc(100% - 354px);
	-js-display: flex;
	display: -ms-flexbox;
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	justify-content: flex-start;
	box-pack: flex-start;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	-webkit-align-items: stretch;
	-moz-align-items: stretch;
	-ms-align-items: stretch;
	align-items: stretch;
	box-align: stretch;
}



.RadioPage .programGuide {
	display: inline-block;
	vertical-align: top;
	margin-top: 4px;
	width: 70px;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 15px;
	margin-left: 17px;
}

.RadioPage .programGuide:hover { opacity: 0.7; }

.RadioPage .air_info div > span:not(.cssload) {
	font-weight: 600;
	width: 75px;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'TT Prosto Sans', sans-serif;
	width: 70px;
	min-width: 70px;
}

.RadioPage .air_info .load {
	margin-top: 2px;
	background: #ffffff;
}

.RadioPage .air_info .loadNextCss {
	margin: 0;
	position: absolute;
	top: 32px;
}

.RadioPage .on_air > * {
	color: rgba(255, 255, 255, 1);
}


.RadioPage .next_air > * {
	color: rgba(255, 255, 255, 0.7);
}


.RadioPage .air_info strong {
	font-size: 14px;
	font-weight: 600;
	overflow: hidden;
	white-space: nowrap;
}

.RadioPage .air_info a {
	color: #ffffff !important;
	text-decoration: underline;
	font-weight: bold;
}

.RadioPage .calendar {
	margin-left: 20px;
	margin-top: 6px;
}

.RadioPage .regionMenu {
	position: absolute;
	border-right: 1px solid #bdbbbc;
	border-bottom: 1px solid #bdbbbc;
	top: 75px;
	background: #ffffff;
	padding: 40px;
	display: none;
	z-index: 65;
}

.RadioPage .regionMenu ul {
	list-style: none;
	font-size: 17px;
	font-family: "OpenSans", sans-serif;
	text-transform: uppercase;
}

.RadioPage .regionMenu ul li {
	margin-bottom: 15px;
}

.RadioPage .regionMenu ul li:last-child {
	margin-bottom: 0;
}

.RadioPage .regionMenu ul li a {
	color: #464b52;
	text-decoration: none;
	white-space: nowrap;
}

.RadioPage .regionMenu ul li a:hover {
	opacity: .65;
	transition: opacity 0.2s ease-out 0s;
}

/*------------ tags_panel ------------------*/

#tags_panel {
	background: #f1f2f2;
	height: 55px;
	border-bottom: 1px solid #d6d6d6;
	width: 100%;
}

#tags_panel .flex-container.topInfo {
	height: 46px;
	background: transparent;
}

.RadioPage .tags_list {
	list-style: none;
	padding: 13px 0;
}

.RadioPage .tags_list li {
	margin-right: 40px;
	display: inline-block;
}

.RadioPage .tags_list li a {
	color: #000000;
	font-family: 'TT Prosto Sans', sans-serif;
	font-size: 15px;
}


@media (max-width: 1425px) {


	.contact_block_title {
		margin: 20px 0 10px;
	}


	.app_link {
		margin-top: 20px;
	}

	.app_link:last-child {
		margin-top: 10px;
	}

	.contact {
		padding-left: 10px;
		padding-right: 10px;
	}

	.contact_title {
		margin-left: -90px;
		padding: 0 20px;
		text-align: center;
		width: 140px;
	}

	.contact_block:first-child {
		margin-top: 20px;
	}

	.contact_block span.phone {
		font-size: 18px;
		line-height: 26px;
		padding-left: 30px;
	}

	.contact_block a {
		font-size: 14px;
		padding-left: 30px;
	}

	.app_block_title {
		width: 146px;
		margin-left: -93px;
	}

	.app_link:first-child {
		margin-top: 20px;
	}

	.banner_block {
		padding: 20px 10px;
	}

	.soc_list li {
		margin-right: 7px;
	}

	.header_digest h1:after {
		content: '';
		display: block;
		width: 100px;
		height: 100%;
		background-image: -webkit-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0.1));
		background-image: -moz-linear-gradient(right, #ffffff, rgba(255, 255, 255, 0.1));
		position: absolute;
		right: 0;
		top: 0;
	}

	.banner_block {
		max-width: 100%;
		height: auto;
	}

}

@media (max-width: 1020px) {


	@media all and (-webkit-min-device-pixel-ratio:0) {

		body:first-of-type .header_digest time {
			line-height: 18px;
		}

	}

}

.RadioPage .header_digest {
	margin-left: 50px;
	padding: 2px 0;
}

.RadioPage .header_digest h1 {
	color: black;
	font-size: 15px;
	font-family: 'TT Prosto Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	float: left;
}

.RadioPage .header_digest h1:hover {
	opacity: .65;
	transition: opacity 0.2s ease-out 0s;
}

.RadioPage .header_digest time {
	padding-top: 2px;
	color: #1484c8;
	width: 90px;
	font-size: 11px;
	font-family: 'TT Prosto Sans', sans-serif;
	float: left;
	text-transform: uppercase;
	line-height: 22px;
}


.RadioPage .atr {
	margin-top: 22px;
}
.RadioPage .atr ul {
	list-style: none;
}

.RadioPage .atr ul li {
	display: inline-block;
}

.RadioPage .atr ul li:hover {
	opacity: .7;
}

.RadioPage .articles .digest .com_name, .articles .digest .comment > time {
	font-family: "OpenSans", sans-serif;
	font-size: 11px;
	display: inline-block;
}

.RadioPage .articles .digest .comment > time {
	color: #58595b;
	display: inline;
}

.RadioPage .comment p {
	font-size: 13px;
	color: #58595b;
	padding-top: 7px;
}

.RadioPage .interview {
	width: calc(100% - 80px);
	padding: 20px;
	border: 1px solid #a8a8a8;
	margin: 30px 20px 0;
	position: relative;
}

.RadioPage .int_title {
	font-family: "TT Prosto Sans", sans-serif;
	font-size: 23px;
	color: #1484c8;
	padding: 0 25px;
	background-color: #ffffff;
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -62px;
}

.RadioPage .int_qw {
	font-family: "TT Prosto Sans", sans-serif;
	font-weight: bold;
	font-size: 15px;
	margin: 10px 0;
	display: block;
	color: #000000;
}

.RadioPage .interview label {
	font-size: 14px;
	color: #000000;
	margin-right: 15px;
}

.RadioPage .interview input {
	position: relative;
	top: -2px;
}

.RadioPage .interview input[type="submit"], .contact_block input[type="submit"] {
	margin-top: 20px;
	color: #ffffff;
	padding: 10px 35px;
	font-size: 14px;
	border: none;
	background-color: #1484c8;
	height: 38px;
}

.RadioPage .interview input[type="submit"]:hover, .interview input[type="submit"]:focus, .contact_block input[type="submit"]:hover, .contact_block input[type="submit"]:focus {
	opacity: .9;
}

.RadioPage .more_digest {
	padding: 10px 110px;
	margin: 40px auto 20px;
	color: #ffffff;
	font-size: 14px;
	border: none;
	background-color: #1484c8;
	text-decoration: none;
	display: inline-block;
}

.RadioPage .more_digest:hover {
	opacity: .9;
}

.RadioPage .boxCols {
	height: 100%;
	overflow: hidden;
	top: 0;
	right: 0;
	width: 320px;
	position: absolute;
}

.RadioPage .contact {
	margin-top: 50px;
	padding: 30px;
	border: 2px solid #1484c8;
	position: relative;
	width: 240px;
}

.RadioPage .contact_title {
	font-family: "TT Prosto Sans", sans-serif;
	font-size: 20px;
	color: #1484c8;
	padding: 0 20px;
	background-color: #ffffff;
	position: absolute;
	top: -15px;
	left: 50%;
	margin-left: -96px;
	width: 150px;
	text-align: center;
}
.RadioPage .contact_telegram {
	width: 300px;
	height: 81px;
	margin: 26px 0;
	background: url(//s1.stc.all.kpcdn.net/share/i/cyan/1b9470e46a925bf7e27bc77142d9a4f7.png) 0 0 no-repeat;
	background-size: contain;
}
	.RadioPage .contact_telegram a {
		display: block;
		width: 100%;
		height: 100%;
	}
	.RadioPage .contact_telegram_title {
		display: inline-block;
		padding: 20px 0 25px 74px;
		font-family: "TT Prosto Sans", sans-serif;
		font-weight: bold;
		font-size: 15px;
		color: #FFF;
	}
.RadioPage .contact_block {
	margin-bottom: 20px;
}

.RadioPage .contact_block:last-child {
	margin-bottom: 0;
}

.RadioPage .contact_block_title {
	font-family: "TT Prosto Sans", sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0;
	color: #000000;
	display: block;
}

.RadioPage .contact_block span.phone {
	font-size: 21px;
	padding-left: 33px;
	background: url(//s1.stc.all.kpcdn.net/img/radio/phone_ico.png) no-repeat 0 4px transparent;
	margin-bottom: 7px;
	display: inline-block;
}

.RadioPage .contact_block a {
	font-size: 15px;
	font-weight: bold;
	color: #1484c8;
	display: inline-block;
	padding-left: 33px;
	margin-bottom: 7px;
}

.RadioPage .contact_block a.skype {
	background: url("//s1.stc.all.kpcdn.net/img/radio/skipe_ico.png") no-repeat 0 0 transparent;
	line-height: 22px;
}

.RadioPage .contact_block a.phone_mobile {
	background: url("//s1.stc.all.kpcdn.net/img/radio/phone_mobile.png") no-repeat 0 0 transparent;
	line-height: 23px;
}

.RadioPage .contact_block a.viber {
	background: url(//s1.stc.all.kpcdn.net/img/radio/viber-radio.png) no-repeat 0 0 transparent;
	line-height: 23px;
}
.RadioPage .contact_block a.telegram {
	background: url(//s1.stc.all.kpcdn.net/share/i/aqua/96a38eb0ec3794bc08f40bb0ce168cc8.png) no-repeat 0 0 transparent;
	line-height: 24px;
}

.RadioPage .contact_block input, .contact_block textarea {
	width: 100%;
	height: 33px;
	border: 1px solid #a8a8a8;
	box-shadow: none;
	margin-bottom: 10px;
	font-size: 14px;
}

.RadioPage .contact_block input {
	text-indent: 10px;
}

.RadioPage .contact_block textarea {
	padding: 10px;
	height: 123px;
	width: calc(100% - 20px);
	margin-bottom: 0;
}

.RadioPage .contact_block input[type="submit"] {
	width: auto;
}

.RadioPage .app_block {
	margin-top: 130px;
	border: 1px solid #a8a8a8;
	padding: 30px;
	position: relative;
	text-align: center;
	width: 240px;
}

.RadioPage .app_block_title {
	font-family: "TT Prosto Sans", sans-serif;
	font-size: 23px;
	color: #1484c8;
	padding: 0 20px;
	background-color: #ffffff;
	position: absolute;
	top: -34px;
	left: 50%;
	margin-left: -96px;
	width: 150px;
	text-align: center;
}

.RadioPage .app_link {
	margin-top: 10px;
	display: inline-block;
}

.RadioPage .banner_block {
	padding: 40px 39px;
	border: 1px solid #a8a8a8;
	margin-top: 20px;
}

.RadioPage .soc_list {
	list-style: none;
	margin-top: 40px;
}

.RadioPage .contact .soc_list {
	margin-top: 0;
}

.RadioPage .soc_list li {
	display: inline-block;
	margin-right: 23px;
}

.RadioPage .soc_list li:last-child {
	margin-right: 0;
}

.RadioPage .soc_list li a {
	padding: 0;
	margin: 0;
}

.RadioPage .soc_list li a:hover {
	opacity: .9;
}

.RadioPage .ui-widget-overlay {
	background: #000000;
	opacity: .5;
	z-index: 190;
}

.RadioPage .ui-dialog {
	background: #FFFFFF;
	border: 6px solid #1484c8;
	padding: 0;
	z-index: 200;
}

.RadioPage .ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	top: 20px;
	right: 20px;
	margin: 0;
	border: none;
	background: transparent;
}

.RadioPage .ui-state-default .ui-icon {
	background: url("//s1.stc.all.kpcdn.net/img/radio/close.svg") no-repeat 0 0 transparent;
	width: 20px;
	height: 20px;
}

.RadioPage .ui-dialog .ui-dialog-titlebar {
	background: transparent;
	padding: 40px 0 30px;
	text-align: center;
	border: none;
}

.RadioPage .ui-dialog .ui-dialog-title {
	font-size: 30px;
	font-family: "TT Prosto Sans", sans-serif;
	font-weight: normal;
	margin: 0;
	color: #000000;
	width: 100%;
}

#dialog {
	padding: 0;
}

#dialog .ui-datepicker {
	width: 325px;
	height: auto;
	margin: 0 auto;
	padding: 0 15px;
	border-color: #bfbfbf;
	border-radius: 0;
}

.RadioPage .ui-datepicker-header {
	background: transparent;
	padding: 20px 0 10px;
	border: none;
}

.RadioPage .ui-datepicker-title {
	font-size: 20px;
	font-weight: normal;
	font-family: "TT Prosto Sans", sans-serif;
}

#dialog .ui-datepicker-next, #dialog .ui-datepicker-prev {
	background: transparent !important;
	border: none !important;
	top: 8px;
}

#dialog .ui-datepicker-next span, #dialog .ui-datepicker-prev span {
	background: url("//s1.stc.all.kpcdn.net/img/radio/date_arrow.png") no-repeat 0 0 transparent;
	width: 13px;
	height: 18px;
	margin-left: -6px;
	margin-top: -9px;
}

#dialog .ui-datepicker-next span {
	background-position: -13px 0;
}

#dialog .ui-datepicker th {
	font-family: "TT Prosto Sans", sans-serif;
	font-weight: normal;
	font-size: 18px;
	padding: 7px 8px;
}

#dialog .ui-datepicker td {
	padding: 0;
}

#dialog .ui-datepicker td span, #dialog .ui-datepicker td a {
	font-size: 18px;
	font-family: "OpenSans", sans-serif;
	text-align: center;
	border: none;
	background: transparent;
	padding: 5px 7px;
	color: #000000;
}

#dialog .ui-datepicker td span.ui-state-active, #dialog .ui-datepicker td a.ui-state-active {
	background: #1484c8;
	color: #FFFFFF;
}

#dialog .ui-datepicker td span:hover, #dialog .ui-datepicker td a:hover {
	background: rgba(20, 132, 200, .4);
}

.RadioPage .ui-dialog .ui-dialog-buttonpane {
	border: none;
	margin: 0;
	padding: 30px 265px;
}

.RadioPage .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	display: none;
}

.RadioPage .ui-dialog .ui-dialog-buttonpane button {
	background-color: #1484c8;
	border: medium none;
	color: #ffffff;
	font-size: 14px;
	height: 38px;
	padding: 3px 35px;
	border-radius: 0;
	margin: 20px 0 40px;
	font-family: "OpenSans", sans-serif;
	text-transform: uppercase;
}

.RadioPage .ui-dialog .ui-dialog-buttonpane button:hover {
	opacity: .9;
}

.ui-loader.ui-corner-all.ui-body-a {
	display: none;
}

/*--------- left_menu ------------*/

.RadioPage #leftpanel {
	margin-top: 80px;
	box-shadow: none;
	position: fixed;
	width: 240px;
}

.RadioPage #leftpanel .ui-panel-inner {
	padding: 30px;
}

ul.sectionNav {
	margin-top: 0;
	padding: 10px 0 20px;
	border-bottom: 1px solid #d2d2d2;
}

ul.sectionNav li {
	color: #40454c;
	font-family: "OpenSans", sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 25px;
	list-style: outside none none;
}

ul.sectionNav li a {
	color: #40454c;
	text-decoration: none;
}

ul.sectionNav li a:hover {
	opacity: 0.65;
}

/*--------------- safari -----------------*/

.RadioPage .digest_block, .logo_block, .air_info, .player {
	display: table-cell;
	vertical-align: middle;
}
.RadioPage .loadSection .flex-container {
	display: block;
}

.RadioPage .loadSection .flex-container .digest, .RadioPage .loadSection .digest .flexDigest {
	-js-display: flex;
	display: -ms-flexbox;
	-ms-box-orient: horizontal;
	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	box-pack: space-between;
	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;
	width: 100% !important;
}

.RadioPage .loadSection .digest:not(.no-img) .flexDigest .img {
	width: 260px !important;
	height: 174px !important;
}

.RadioPage .loadSection .digest:not(.no-img) .flexDigest .txt {
	width: calc(100% - 280px) !important;
	margin-left: 20px;
	padding-bottom: 0;

}

.RadioPage .loadSection .digest h1, .RadioPage .loadSection .digest .digestTitle {
	color: black;
	font-family: "TT Prosto Sans", sans-serif;
	text-transform: none;
	text-align: left;
	font-weight: 700;
	line-height: 24px;
	font-size: 18px;
	margin-bottom: 9px;
	margin-top: 5px;
}

.RadioPage .loadSection .digest span.blue, .RadioPage .loadSection .digest span.time  {
	font-family: "OpenSans", Arial, sans-serif;
	font-size: 13px;
	color: #565D66;
	letter-spacing: 0;
	display: inline-block;
	padding-right: 0.3em;
}

.RadioPage .loadSection .digest span.time > span:first-child {
	text-transform: capitalize;
}

.RadioPage .loadSection .digest span.time { margin-bottom: 5px; }

.RadioPage .loadSection .digest h2, .RadioPage .loadSection .digest .digestDesc, .RadioPage .loadSection .digest p {
	padding-top: 0;
	padding-bottom: 5px;
	color: #000000;
}

.RadioPage .loadSection .digest p {
	font-size: 15px;
	line-height: 22px;
	margin-top: 5px;
}


.RadioPage .loadSection .digest p *:first-letter {
	text-transform: uppercase;
}

.RadioPage .loadSection .digest p + p {
	margin-top: -5px;
}

.RadioPage .loadSection .digest p span:first-child {
	color: #565D66;
}





.audio .playerInt {
	width: 100%;
	display: none;
	opacity: 0;
}

.audio.active .playerInt {
	opacity: 1;
	display: block;
	margin-bottom: 10px;
}

.article .playerInt .atr_play {
	float: left;
	background-color: #0083cd;
	margin-right: 10px;
}

.article .playerInt .rail {
	margin: 14px 4px 0 4px;
}

.article .playerInt .rail {
	width: calc(100% - 230px);
}

.article .playerInt .volume {
	width: 85px;
}

.article .playerInt .volume {
	margin-top: 10px;
}

.article .playerInt .volume_slider { width: 53px; }
.article .playerInt .audio { line-height: 40px; }

.playerInt .play.on {
	background: #0083cd url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAgCAQAAACiV3CzAAAATElEQVR4Ae3LMQ7AIAzF0NysvXm52YcReTFjkfIzRfKr3vXLlydltz9rjgAcATgiIHJgiEDRCRh5HSAWgFgAYgGIBVhMIDEA7u+gwQRoKIKafjSNTQAAAABJRU5ErkJggg==") 50% 50% no-repeat;
	background-size: 24px 32px;
}
.playerInt .play.off {
	background: #0083cd url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAgCAQAAACiV3CzAAAAIElEQVR4AWP4TyIcjBpGNUABOn/ANIxqGNUwDHLcqAYAYzpsvitjp5sAAAAASUVORK5CYII=") 50% 50% no-repeat;
	background-size: 24px 32px;
}


.playerInt .sliderRail {
	background: #d2d2d2;
	height: 8px;
}

.playerInt .time {
	color: #565656;
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
}


.playerInt .rail {
	border: 1px solid #d2d2d2;
	height: 8px;
	padding: 1px;
	display: inline-block;
	width: calc(100% - 200px);
	vertical-align: top;
	margin: 3px 10px 0 10px;
	cursor: pointer;
}
.playerInt .volume {
	height: 18px;
	width: 100px;
	display: inline-block;
	vertical-align: top;
	float: none;
	margin-right: 0;
	margin-left: 10px;
}

.playerInt .volume button {
	background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAASCAYAAAC0EpUuAAACnElEQVQ4T6WUX0gUQRzHZ/bWvxAKnYUFERRhRURJQYl5u+ftenAzYnBQERW9+BaFT/kQCuJL6ks9lRQE9hBIuavW7dmtCWKIW1AUvVSQPoSI0R91T27n12+FhRBN6+Zp+P1mPvOdme/vR0meI9rUtLU0l6Omac4FKPovzLa2NtlxnEIELAb7lBh7hPNtdTXV9ZjP+fFNQ6M6b/CE6CkokC6kh42pAKrrfG8WxCSl0n07ZbRsChqNNx7wPNFNABr8DQg95kNRYTsJUcd+ZhhRjZ/xQDyQC4uqRob6P62r1H8rsei1gxDNyJIDZQE0orGbGGuW5IJDz4f6vygadyglb2zLvETr4/yIJ8j5FdkgvmWswQ5NY1XLQCYIgfLVbx5Ak8lkaO67+wrzr31QROMXcf2tirLiMFX0xDkQpG9lM6XTo5a5K6o31nrCG1vrEwOon1NjPCmI6CuRy8KELBe5nvs1RCV9Taiq8VMCxIuNoIyx0l9ZmKcQOptJDzxWNPYBKL2bF9Q/NBJLvJcovZexzC6c23jbqbyhipZ4ica07NTgDfw8kwCdyRuKoM+otDuTMm5HYmwS58NrQpU4q4McjG70pmoiuVNkl2bkEK1NPzXG0VazkkSu5wVVdNYKAFcrykoq53+6Rz0PJrEA9vw3VNdPV2Zh+Z1EaKf/SWqMdQEhcTttHqRoi/BCVtrnXxUIzdrWEyceT1a4uaVeXMTXM39ES6QxF969I3xidnahfCnnfkSjX7Mt485fG4qqMRUI9ACQw6vLVInxmlAxTI+YJpYo60MBxyMnq/f7nWrDLoWLpLEJ5zJWXQcesP3Pilrxqc5bKEAnWkm108b4prpUoJBzvuWHC62yLD0cGR54G8TRp1copYuZlNkbxH4DTWWE6VB4dsEAAAAASUVORK5CYII=") no-repeat 0 0;
	background-size: 21px 18px;
	width: 21px;
	height: 18px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}


.playerInt .volume_slider {
	border: 1px solid #d2d2d2;
	height: 5px;
	width: 70px;
	padding: 1px;
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
}

.playerInt .volume_current {
	background: #565656;
	height: 6px;
	display: block;
	width: 50%;
	position: static;
}

.chooseArchive.active { display: block; }

.chooseArchive {
	display: none;
	z-index: 130 !important;
	position: relative;
}

.chooseArchive .container {
	z-index: 95;
}
.chooseArchive .container {
	position: fixed;
	width: 487px;
	left: 50%;
	margin-left: -243px;
	top: 50%;
	margin-top: -328px;
	background-color: #efefef;
	border: 1px solid #d2d2d2;
	padding: 25px 35px;
}

.RadioPage .loadSection .coverSection .digest .img  {
	margin-left: 0;
	width: calc(50% - 40px);
}

.RadioPage .loadSection .coverSection .digest time { display: none; }

.radioDigest .img {
	position: relative;
}
.radioDigest .shareImg {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 18px 43px;
	box-sizing: border-box;
	left: 0;
	top: 0;
	opacity: 0;
}

.radioDigest .shareImg.active + a img {
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray; /* IE 6-9 */
}

.radioDigest .shareImg.active {
	opacity: 1;
	z-index: 10;
	text-align: center;

}
 .radioDigest .shareImg .share-block {margin-top: 15px;}
 .radioDigest .shareImg .share-block span {
	display: inline-block;
	width: 45px;
	height: 45px;
	position: relative;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: -1px center;
	background-size: contain;
	color: transparent;
	text-align: center;
	cursor: pointer;
	margin: 5px 20px 0 0;
}

.radioDigest .shareImg  .share-block {
	width: 200px;
}

.RadioPage.searchPopap {
	top: 220px;
}

.RadioPage .contact .pressInterview_form_inner {
	padding: 0;
	background: #fff;
	border: none;
}

.RadioPage .contact .pressInterview_form_textarea {
	resize: vertical;
}

.RadioPage .contact .pressInterview_form_title {
	display: none;
}

.RadioPage .contact .pressInterview_form_field {
	margin-bottom: 20px;
}
#radio-press { margin-top: 20px; }

.RadioPage .contact .pressInterview_form_inner:before {
	content: "Отправить сообщение";
	font-family: "TT Prosto Sans", sans-serif;
	font-weight: bold;
	font-size: 16px;
	margin: 10px 0;
	color: #000000;
	display: block;
}

.RadioPage .contact .skypeButton a {
	padding-left: 0;
}

.RadioPage .contact .skypeButton a img {
	margin: 10px 0 0 0 !important;
	vertical-align: 0 !important;
}

.radioDigest .shareImg .share-block span > span { display: none; }

.radioProgramms.loadSection .digest:hover time { display: none !important; }

.articles .radioProgramms .digest .img a { padding-bottom: 100%; }


/****Новые кнопки радио в анонсах****/

.RadioPage .atr ul li {
	font-size: 12px;
	line-height: 24px;
	color: #9B9B9B;
	letter-spacing: 0;
	text-transform: lowercase;
	position: relative;
	cursor: pointer;
	margin-right: 25px;
	margin-bottom: 5px;
}

.RadioPage .atr .listenBtnRadio {
	border: 1px solid #9B9B9B;
	border-radius: 100px;
	padding: 0 10px;
}

.RadioPage .atr .listenBtnRadio span {
	color: #565D66;
	padding-left: 15px;
	position: relative;
	z-index: 0;
}


.RadioPage .atr li:after {
	content: "";
	display: inline-block;
	position: absolute;
	z-index: 5;
	top: 2px;
	height: 25px;
	line-height: 25px;
	background-image: url("//s1.stc.all.kpcdn.net/share/i/cyan/ae1af0b9c4d31d983a7a4f3e8d0fba06.png");
	background-size: auto 25px;
	background-repeat: no-repeat;
	background-color: transparent;
}

.RadioPage .atr li:not(.listenBtnRadio):after {
	left: 0;
}

.RadioPage .atr li.listenBtnRadio:after {
	left: 10px;
}

.RadioPage .atr li:not(.listenBtnRadio) {
	text-decoration: underline;
	padding: 0;

}

.RadioPage .atr li:not(.listenBtnRadio) > * {
	margin-left: 26px;
}
.RadioPage .atr li.commentsBtnRadio > * {
	margin-left: 30px;
}



.RadioPage .atr .listenBtnRadio.play:after { background-position: left center; width: calc(100% - 20px); background-color: #FFFFFF;     background-size: auto 20px;
	height: 22px;  }
.RadioPage .atr .listenBtnRadio.stop:after { background-position: right center; width: 12px; }

.RadioPage .atr .shareBtnRadio:after {
	background-position: -137px center;
	width: 14px;
}
.RadioPage .atr .downloadBtnRadio:after {
	background-position: -172px center;
	width: 14px;
}

.RadioPage .atr .readBtnRadio:after {
	background-position: -242px center;
	width: 14px;
}

.RadioPage .atr .commentsBtnRadio:after {
	background-position: -205px center;
	width: 20px;
}


.playerOut .playerInt .time {
	float: left;
	opacity: 0.7;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0;
}

.playerOut .playerInt .time:first-child:after {
	content: "/";
	display: block;
	margin: 0 4px 0 2px;
	color: #FFFFFF;
	opacity: 0.7;
	float: right;
}

.playerOut .playerInt .time + .time {
	margin-right: 10px;
}

.playerOut .playerInt.advStream .time {
	display: none;
}

.playerOut .title {
	font-weight: 600;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0;
	overflow: hidden;
	white-space: nowrap;
	padding-right: 80px;

}

.playerOut .title::after {
	content: ''; /* Выводим элемент */
	position: absolute; /* Абсолютное позиционирование */
	right: 0; top: 0; /* Положение элемента */
	width: 100px; /* Ширина градиента*/
	height: 20px; /* Высота родителя */
	/* Градиент */
	background-image: -webkit-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.2));
	background-image: -moz-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.2));
	background: -o-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.2));
	background: -ms-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.2));
	background: linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.2));
}

.playerOut .title::before {
	content: ''; /* Выводим элемент */
	position: absolute; /* Абсолютное позиционирование */
	right: 0; top: 0; /* Положение элемента */
	width: 80px; /* Ширина градиента*/
	height: 20px; /* Высота родителя */
	/* Градиент */
	background-image: -webkit-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.9));
	background-image: -moz-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.9));
	background: -o-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.9));
	background: -ms-linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.9));
	background: linear-gradient(right, #1484c8, rgba(20, 132, 200, 0.9));
}

.playerOut .download {
	font-size: 11px;
	font-weight: 300;
	text-transform: lowercase;
	padding: 2px 10px 3px 10px;
	border: 1px solid #A1CDE9;
	border-radius: 100px;
	cursor: pointer;
	position: absolute;
	top: -2px;
	right: 0;
	z-index: 10;
	text-decoration: none;
	background: rgba(20, 132, 200, 1);
	color: #ffffff;
	cursor: pointer;
}


.playerOut {
	position: relative;
}

.playerOut .download:hover {
	opacity: 0.7;
}

.air_info .playerOut .rail {
	border: none;
	height: 6px;
	padding: 1px;
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin: 12px 0 0 0;
	cursor: pointer;
	box-sizing: border-box;
	background: #7FC2EB;
	overflow: hidden;
	padding: 0;
}
.air_info .playerOut .sliderRail {
	background: #fff;
	height: 6px;
	width: 70%;
	top: 0;
	left: 0;
	margin: 0;
}

.air_info .playerOut.advStream .rail {
	background: #F3EFE6;
}

.air_info .playerOut.advStream .sliderRail {
	background: #EBC300;
}

.turnOnLive {
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0;
	line-height: 15px;
	background: transparent url("//s1.stc.all.kpcdn.net/share/i/beige/fd7e4dafa6a16c41cdb1f62627f8f41c.png") no-repeat left top;
	background-size: 25px 30px;
	padding-left: 40px;
	width: 120px;
	box-sizing: border-box;
	margin-left: 20px;
	margin-top: 5px;
	min-width: 126px;
	cursor: pointer;
}
.turnOnLive:hover {
	opacity: 0.7;
}

.RadioPage header.compact + .menuHead .sectionNav {
	left: 5px;
}

.RadioPage header.compact + .menuHead .logo-menu { display: none; }

.radioTeaserBox {
	padding: 10px 0 10px 10px;
	border: none;
	border-radius: 0;
	overflow: hidden;
	display: block;
	background: #F3F3F3;
}


.radioTeaserBox ul li {
	width: 25%;
	padding-right: 10px;
	box-sizing: border-box;
	float: left;
	display: block;
}

.radioTeaserBox ul li:hover {
	opacity: 0.8;
}

.flexslider .slides .radioTeaserItem img {
	min-height: 100%;
	width: auto;
	box-sizing: border-box;
}

.flexslider .slides .radioTeaserItem p {
	overflow: hidden;
	padding: 10px;
	width: 81%;
	box-sizing: border-box;
	font-size: 12px;
	color: #000000;
	letter-spacing: 0;
	line-height: 16px;
}

.radioTeaserBox ul li a {
	-js-display: flex;
	display: -ms-flexbox;
	-ms-box-orient: horizontal;

	display: -webkit-box;
	display: -moz-box;
	-webkit-box-orient: horizontal;
	-moz-box-orient: horizontal;

	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;

	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	box-pack: space-between;

	-webkit-flex-flow: row nowrap;
	-moz-flex-flow: row nowrap;
	-ms-flex-flow: row nowrap;
	flex-flow: row nowrap;

	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
	box-align: center;
	align-content: center;

	background: #ffffff;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.20);
}

.radioTeaserBox ul li a > * { display: inline-block; }
.RadioPage .audioBox {
	position: relative;
}
.RadioPage .audioBox > p {
	padding-left: 55px;
	position: relative;
	min-height: 45px;
	z-index: 10;
}

.RadioPage .audioBox > p + div > *:not(.atr_play) {
	display: none;
}

.RadioPage .audioBox .atr_play {
	z-index: 15;
	position: absolute !IMPORTANT;
	left: 30px;
	top: 22px;
}

.RadioPage .audioBox p strong {
	padding-bottom: 0;
}
.RadioPage .text .audioBox {
	padding: 20px 30px 21px 30px
}
